2 Replies Latest reply: Oct 6, 2013 4:09 PM by Klaus1
Confused Updater Level 1 Level 1 (0 points)

My Mac has 10.5.8. I can no longer sync my iphone4. what do I need to do?


iPhone 4, Mac OS X (10.5.8)